Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Liferay IDE(Trying to Install Liferay IDE to Eclipse Helios)
Liferay IDE [message #1745686] Fri, 14 October 2016 14:14 Go to next message
Scott D. Umphrey is currently offline Scott D. UmphreyFriend
Messages: 1
Registered: July 2009
Junior Member
In Eclipse Helios, when I use Help | Install New Software to install the Liferay IDE 1.6.1 I receive the following error:

Cannot complete the install because one or more required items could not be found.
Software being installed: Sapphire XML Support (Incubation) 0.5.4.201210261722 (org.eclipse.sapphire.modeling.xml.feature.group 0.5.4.201210261722)
Missing requirement: Sapphire XML Support (Incubation) 0.5.4.201210261722 (org.eclipse.sapphire.modeling.xml 0.5.4.201210261722) requires 'bundle org.eclipse.wst.common.uriresolver [1.1.401,2.0.0)' but it could not be found
Cannot satisfy dependency:
From: Sapphire XML Support (Incubation) 0.5.4.201210261722 (org.eclipse.sapphire.modeling.xml.feature.group 0.5.4.201210261722)
To: org.eclipse.sapphire.modeling.xml [0.5.4.201210261722]

Does anyone know why? Thanks. S-
Re: Liferay IDE [message #1745705 is a reply to message #1745686] Fri, 14 October 2016 21:51 Go to previous message
Stephan Herrmann is currently offline Stephan HerrmannFriend
Messages: 1636
Registered: July 2009
Senior Member
First, I have no idea what is Liferay IDE -- our expertise here is JDT.
Second, the versions you show look really old, and even if you told us from which repositories you tried to install, I doubt that anybody here could help you with those.

Suggestion #1: try to use an up-to-date version

Suggestion #2: if problems persist, try to find a channel to ask the developers of Liferay IDE.

cheers,
Stephan
Previous Topic:Compiler reports warnings Annotations suppress
Next Topic:Inherit null annotations not working for external annotations?
Goto Forum:
  


Current Time: Fri Oct 19 23:33:49 GMT 2018

Powered by FUDForum. Page generated in 0.01724 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top